/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,100);
@import url(https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz&display=swap); 

@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100);

@import url('https://fonts.googleapis.com/css?family=Lobster&display=swap');

* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}



body {
	background-color:#F9F7F7;
       font-family: "Oswald", sans-serif;
}

li {
	list-style:none;
     
}
.ul {
    
    list-style-image: url(../img/checkmark-circled_icon-icons.com_50431.png);
}
footer {
background-color:#146579;
color:#ffffff;
width: auto;
height:40%;
border: 1px solid grey;
 
}
.text-para {
    margin-top: 40px;
}



	
#h1.partenaires {
	color: #FFF;
	text-align:center;
}

.container {
    margin-top: 20px;
    background-color: #FFF;
    border: 1px solid #f7f3f3;
 
}

.blank {
	height:45px;
}

#mentions  {
	margin:30px;
	
	font-size:1.4em;
	}



#mentions ul a {
	list-style:none;
	color:#CCC;
	}
	
header {
	
        margin-top: 20px;
	}
	


.topnav {
    background-color: #146579;
    overflow: hidden;
    color: #ffffff;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #4CAF50;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 1.4em;
     font-family: "Oswald", sans-serif;
      
}
.titre {
    font-size: 1.6em;
    font-family: "Oswald", sans-serif;
    color:#2c0267;
}




#nous {
	min-height: 180px;
	background-color: #666;
	color: #FFF;
}

#nous h2  {
	color:#FFF;
}

#form {
	margin: 50px;
}
#logo {margin-top: 20px;
       margin-bottom: 40px;
}
.tel {
    margin-top: 20px;
    margin-bottom: 20px;
}
.drive {
	color: #FFF;
	border-radius: 5px;
	font-size: 1em;
	border: solid #999 1px;
	margin: 0px;
	padding-left: 30px;
	background-color: #69F
}

.drive  li {
	list-style-image: url(../img/checkmark-circled_icon-icons.com_50431.png);
	list-style-type: none;
}

.price{
	color: #FFF;
	font-weight: bold;
	
	font-style: normal;
	font-size: 1.8em;
}

#demande {
	background-color:#E0E0E0;
	
	font-size: 1.2em;
	min-height: 30px;	
	
}

.text {
	font-size:0.8em;
}
.paraph {
	margin:20px;
}

.contentype { 
	margin:40px;
}
.tab {
	background-color: #69C;
	color: #FFF;
	font-weight: bold;
	font-size: 11px;
	border: 1px solid #666;	
}

.tab2 {
	  font-family: "Oswald", sans-serif;
	font-size: 11px;
	color: #666;
	background-color: #FFF;
	border: 1px solid #666;
}

.text2 {
	  font-family: "Oswald", sans-serif;
	color: #333;
	font-style: normal;
	text-align: justify;
	font-size: 1.2em;
}


#page {
    
 background-color: #E0E0E0;

}

.bouton a {
  text-decoration: none;
 
  background-color: #4CAF50;
  border: none;
  color: white;
}
.espace {
    margin-top: 30px;
}

#sloggan {
    font-size: 1.4em;
    text-align: justify;
    color:navy;
    font-family: "Oswald", sans-serif;
    
}

.decennale {
    
    background-color:#E0E0E0;
}

.pub{
    
      font-family: "Oswald", sans-serif;
    
    font-size: 1.2em;
    text-align: justify;
    
    color:#navy;
}

.pub2{
    
      font-family: "Oswald", sans-serif;
    font-size: 1.2em;
    text-align: justify;
   
}


.address {
    margin-top: 20px;
}
.sloggan {
    font-size: 1.5em;
    text-align: center;
    
     font-family: "Oswald", sans-serif;
    color: ##2830B3;
    margin-top: 20px;
    margin-bottom: 10px;
    
}
.slogan {
    
    font-size: 2em;
    text-align: center;
    
     font-family: "Oswald", sans-serif;
    color:##2830B3;
    margin-top: 20px;
    margin-bottom: 20px;
}



.sloganb {
    color:red;
    font-size: 1.8em;
        text-transform: uppercase;
     font-family: "Oswald", sans-serif;
}

.sloganc {
    color:red;
    font-size: 1.8em;
    text-transform: uppercase;
     font-family: "Oswald", sans-serif;
    text-align: center;
}


/* Add a black background color to the top navigation */
.topnav {
  background-color: #146579;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 16px 16px;
  text-decoration: none;
  font-size: 18px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color:#0c2f38;
  color: white;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #0c2f38;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

.btn {
  font-size: 1.5em;
}

.form-control {
  font-size: 1.3em;
}
